Update Live Items
Components in Rich Text
Rich Text field values can contain Webflow component instances as <wf-component> markup — see Components in Rich Text for the markup grammar, how to find component and property IDs, and the write constraints.
Update a single published item or multiple published items (up to 100) in a Collection
Localization Tip
Items will only be updated in the primary locale, unless a cmsLocaleId is included in the request.Required scope | CMS:write
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
collection_id
Unique identifier for a Collection
Query parameters
skipInvalidFiles
When true, invalid files are skipped and processing continues. When false, the entire request fails if any file is invalid.
Request
Details of the live items to update
items
Response
Request was successful
items
List of Items within the collection
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error